{% extends "@Bundle/base.html.twig" %}
{% block favicon %}
<link rel="icon" href="/images/favicon/ouestGoFavicon.ico" />
{% endblock %}
{% block footer %}
<m-footer :logos-path="{{footerLogosPath|json_encode}}" :logos="{{footerLogos|json_encode}}" app-name="{{ app_name }}"
    :cookies-show-auto="{{ cookiesShowAuto ? 'true' : 'false'}}"
    :social-networks-active="{{ facebookShow ? 'true' : 'false'}}"></m-footer>
{% endblock %}